@CHARSET "UTF-8";
.amfinder-horizontal
{
	width:849px;
	margin-left:auto;
	margin-right:auto;
}

.amsides {
	float:left;
	background-color:transparent;
	background-position:top left;
	height:65px;
}

#amfinder-left, #amfinder-right {
	background-repeat: no-repeat;
	width:14px;
}

#amfinder-left {
	background-image:url(../images/mmy_left.png);
}

#amfinder-right {
	background-image:url(../images/mmy_right.png);
}

#amcenter {
	background-repeat: repeat-x;
	width:821px;
	background-image:url(../images/mmy.png);
}

.amfinder-vertical .dropdown-title,
.amfinder-horizontal .dropdown-title
{
	font-size: 12px;
	font-weight: bold;
	color:#FFF;
}

.dropdown-element {
	padding-top:20px;
}

.dropdown-title {
	padding-top:25px;
}

.amfinder-buttons {
	padding-top:17px;
	float:left;
}

.amfinder-buttons button {
	width:51px;
	height:26px;
}

.btn-find {
	background-image:url(../images/shop/mmy_find.gif);	
}

.btn-reset {
	background-image:url(../images/shop/mmy_reset.gif);	
}

.amfinder-buttons span {
	display:none;
}

.dropdown-title {
	width:40px;
	float: left;
}

.dropdown-element {
	width:130px;
	float: left;
}

.mmy {
	margin-left:25px;
}

#amcenter h5 {
	padding-top:22px;
	font-size:16px;
	font-weight: bold;
	color:#FFF;
	text-transform: uppercase;
	width:150px;
	float: left;
}